body.wwl {
	background-color:#fff; color:#000;
}
a { 
	color:#000; text-decoration:underline;
}
a:hover { 
	color:#000;
}

.purple-page a { 
	color:#000; text-decoration:underline;
}
.purple-page a:hover { 
	color:#000;
}

h5, .purple-page h5, .child-content h5, .purple-page .child-content h5, h6, .purple-page h6, .child-content h6, .purple-page .child-content h6 { 
	color:#000;
}

fieldset {
	border:1px solid #000;
}

legend {
	color:#000;
}

.purple-page fieldset {
	border:1px solid #000;
}

.purple-page legend {
	color:#000;
}

.redtext, .purple-page redtext {
	color:#000;
}

.tab-act {
	font-size:1em; text-decoration:underline;
}
.ie7 .tab-act a {
	font-size:1em; text-decoration:underline;
}

table, tbody, tfoot, thead, tr, th, td {
	background-color:#fff;
}
.grey-table {
	background-color:#fff; border:1px solid #000;
}
.grey-table td {
	border:1px solid #000;
}
.green-table {
	background-color:#fff; border:1px solid #000;
}
.green-table td {
	border:1px solid #000;
}
.purple-table {
	background-color:#fff; border:1px solid #000;
}
.purple-table td {
	border:1px solid #000;
}
.grey-background, .green-background, .purple-background {
	background-color:#fff; padding:5px;
}


ul li {
	background-image:url("/includes/site-images/bullet-small-black.png");
}
.top-navigation a, .top-tab-container a, .green-content-box-textarea li a, ul#twitter-feed .username a, .footer-links a, .footer-links, .green-arrow-link-text a  { color:#000; text-decoration:none;
}
.top-navigation a:hover, .top-tab-container a:hover, .green-content-box-textarea li a:hover, ul#twitter-feed .username a:hover, .footer-links a:hover, .green-arrow-link-text a:hover  { 
	color:#000; text-decoration:underline;
}

.purple-page table, .purple-page tbody, .purple-page tfoot, .purple-page thead, .purple-page tr, .purple-page th, .purple-page td {
	background-color:#fff;
}
.purple-page ul li {
	background-image:url("/includes/site-images/bullet-small-black.png");
}
.purple-page .top-navigation a, .purple-page .top-tab-container a, .purple-page .green-content-box-textarea li a, .purple-page ul#twitter-feed .username a, .purple-page .footer-links a, .purple-page .footer-links, .purple-page .green-arrow-link-text a  { color:#000; text-decoration:none;
}
.purple-page .top-navigation a:hover, .purple-page .top-tab-container a:hover, .purple-page .green-content-box-textarea li a:hover, .purple-page ul#twitter-feed .username a:hover, .purple-page .footer-links a:hover, .purple-page .green-arrow-link-text a:hover  { color:#000; text-decoration:underline;
}
.tab-patient:hover, .tab-corporate:hover, .purple-page .tab-patient:hover, .purple-page .tab-corporate:hover {
	background-color:#fff;
}



.header-logo {
	display:none;
}
.header-logo-black {
	display:inline-block; float:right; width:44.545455%; padding-right:110px; margin-right:0.90909091%;  text-align:right; background-image:url("/includes/site-images/logo-NHS-white.jpg"); background-position:top right; background-repeat:no-repeat; font-size:1.9em; line-height:normal; 
}
.header-logo-black a {
	text-decoration:none;
}
.header-logo-black a:hover { color:#000;
}
.header-lobo-black-text {
	font-size:0.8em; color:#000;
}
.header-left-phone-number a {
	text-decoration:none;
}



.content-area {
	background-image:none;
}
.green-content-box-middle, .content-area-green-middle-1040, .content-area-green-top1, .content-area-green-middle, .child-left-nav-middle, .child-main-content-green-middle-770 {
	border-color:#000;
}
.purple-page .green-content-box-middle, .purple-page .content-area-green-middle-1040, .purple-page .content-area-green-top1, .content-area-green-top-nomenu, .purple-page .content-area-green-top-nomenu, .purple-page .content-area-green-middle, .purple-page .child-left-nav-middle, .purple-page .child-main-content-green-middle-770 {
	border-color:#000;
}
.search-submit {
	background-image:url("/includes/site-images/button-search-white.png");
}
.search-text {
	background-color:#fff; color:#000; border-color:#000;
}



.ie7 .content-area-green-top1, .ie8 .content-area-green-top1, .ie7 .purple-page .content-area-green-top1, .ie8 .purple-page .content-area-green-top1 {
	background-image:url("/includes/site-images/border-black-top-1080.png");
}
.ie7 .content-area-green-top2, .ie8 .content-area-green-top2, .ie7 .purple-page .content-area-green-top2, .ie8 .purple-page .content-area-green-top2  {
	background-image:url("/includes/site-images/border-black-middle-1080.png");
}

.ie7 .content-area-green-middle, .ie8 .content-area-green-middle, .ie7 .purple-page .content-area-green-middle, .ie8 .purple-page .content-area-green-middle {
	background-image:url("/includes/site-images/border-black-middle-1080.png");
}

.ie7 .content-area-green-bottom, .ie8 .content-area-green-bottom, .ie7 .purple-page .content-area-green-bottom, .ie8 .purple-page .content-area-green-bottom {
	background-image:url("/includes/site-images/border-black-bottom-1080.png");
}

.ie7 .green-content-box-middle, .ie8 .green-content-box-middle, .ie7 .purple-page .green-content-box-middle, .ie8 .purple-page .green-content-box-middle {
	background-image:url("/includes/site-images/border-black-middle-340.png");
}

.ie7 .green-content-box-top, .ie8 .green-content-box-top, .ie7 .purple-page .green-content-box-top, .ie8 .purple-page .green-content-box-top {
	background-image:url("/includes/site-images/border-black-top-340.png");
}

.ie7 .green-content-box-bottom, .ie8 .green-content-box-bottom, .ie7 .purple-page .green-content-box-bottom, .ie8 .purple-page .green-content-box-bottom {
	background-image:url("/includes/site-images/border-black-bottom-340.png");
}

.ie7 .child-main-content-green-middle-770, .ie8 .child-main-content-green-middle-770, .ie7 .purple-page .child-main-content-green-middle-770, .ie8 .purple-page .child-main-content-green-middle-770 {
	background-image:url("/includes/site-images/border-black-middle-770.png");
}

.ie7 .child-main-content-green-top-770, .ie8 .child-main-content-green-top-770, .ie7 .purple-page .child-main-content-green-top-770, .ie8 .purple-page .child-main-content-green-top-770 {
	background-image:url("/includes/site-images/border-black-top-770.png");
}

.ie7 .child-main-content-green-bottom-770, .ie8 .child-main-content-green-bottom-770, .ie7 .purple-page .child-main-content-green-bottom-770, .ie8 .purple-page .child-main-content-green-bottom-770 {
	background-image:url("/includes/site-images/border-black-bottom-770.png");
}

.ie7 .content-area-green-top-nomenu, .ie8 .content-area-green-top-nomenu, .ie7 .purple-page .content-area-green-top-nomenu, .ie8 .purple-page .content-area-green-top-nomenu {
	background-image:url('/includes/site-images/border-black-top-1080.png');
}



.green-content-box-title {
	background-color:#000; color:#fff;
}
.green-content-box-textarea li{
	background-image:url("/includes/site-images/bullet-black.png");
}
.green-content-box-textarea li a:hover {
	text-decoration:underline; color:#000;
}
.green-content-box {
	background-image:none;
}
.green-arrow-link-img a {
	background-image:url("/includes/site-images/arrow-black.png")
}
.purpletext, .header-left-phone-number, .greentext { color:#000;
}
.green-arrow-link {
	background-image:none; background-color:#fff; width:94%; padding:0 2%; border:1px solid #000;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	border-bottom-right-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-top-right-radius: 25px;
	border-top-right-radius: 25px;

}
.green-arrow-link a:hover { color:#000; text-decoration:underline;
}

.purple-page .green-content-box-title {
	background-color:#000; color:#fff;
}
.purple-page .green-content-box-textarea li{
	background-image:url("/includes/site-images/bullet-black.png");
}
.purple-page .green-content-box-textarea li a:hover {
	text-decoration:underline; color:#000;
}
.purple-page .green-content-box {
	background-image:none;
}
.purple-page .green-arrow-link-img a {
	background-image:url("/includes/site-images/arrow-black.png")
}
.purple-page .green-arrow-link {
	background-image:none; background-color:#fff; width:94%; padding:0 2%; border:1px solid #000;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-bottom-right-radius: 25px;
	border-bottom-right-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-top-right-radius: 25px;
	border-top-right-radius: 25px;

}
.purple-page .green-arrow-link a:hover { 
	color:#000; text-decoration:underline;
}



.content-area-green-middle-1040 {
	background-color:#fff;
}
.ie7 .content-area-green-middle-1040, .ie8 .content-area-green-middle-1040 {
	background-image:url(includes/site-images/border-black-middle-1040-tr.png);
}
.ie7 .content-area-green-top-1040, .ie8 .content-area-green-top-1040 {
	background-image:url(includes/site-images/border-black-top-1040-tr.png);
}
.ie7 .content-area-green-bottom-1040, .ie8 .content-area-green-bottom-1040 {
	background-image:url(includes/site-images/border-black-bottom-1040-tr.png);
}
.child-main-content-green-middle-770 {
	background-color:#fff;
}
.ie7 .child-main-content-green-top-770, .ie8 .child-main-content-green-top-770 {
	background-color:#fff;
}
.ie7 .child-main-content-green-bottom-770, .ie8 .child-main-content-green-bottom-770 {
	background-color:#fff;
}

.purple-page .content-area-green-middle-1040 {
	background-color:#fff;
}
.ie7 .purple-page .content-area-green-middle-1040, .ie8 .purple-page .content-area-green-middle-1040 {
	background-image:url(includes/site-images/border-black-middle-1040-tr.png);
}
.ie7 .purple-page .content-area-green-top-1040, .ie8 .purple-page .content-area-green-top-1040 {
	background-image:url(includes/site-images/border-black-top-1040-tr.png);
}
.ie7 .purple-page .content-area-green-bottom-1040, .ie8 .purple-page .content-area-green-bottom-1040 {
	background-image:url(includes/site-images/border-black-bottom-1040-tr.png);
}
.purple-page .child-main-content-green-middle-770 {
	background-color:#fff;
}
.ie7 .purple-page .child-main-content-green-top-770, .ie8 .purple-page .child-main-content-green-top-770 {
	background-color:#fff;
}
.ie7 .purple-page .child-main-content-green-bottom-770, .ie8 .purple-page .child-main-content-green-bottom-770 {
	background-color:#fff;
}



.child-content h1 {
	background-color:#000; color:#fff;
}
.purple-page .child-content h1 {
	background-color:#000; color:#fff;
}



.breadcrumb a { color:#000; text-decoration:none;
}
.breadcrumb a:hover {
	text-decoration:underline;
}
.purple-page .breadcrumb a { color:#000; text-decoration:none;
}
.purple-page .breadcrumb a:hover {
	text-decoration:underline;
}



.tabs-banner-container .ui-widget-content {
	background-color:#fff; color:#000;
}
.tabs-banner-container .ui-widget-header {
	background-color:none;
}
.tabs-banner-container .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#000;
}
.tabs-banner-container .ui-state-active, .tabs-banner-container .ui-widget-content .ui-state-active, .tabs-banner-container .ui-widget-header .ui-state-active {
	background-color:#fff;
}
.tabs-banner-container .ui-state-active, .tabs-banner-container .ui-widget-content .ui-state-active, .tabs-banner-container .ui-widget-header .ui-state-active a {
	text-decoration:underline;
}
.tabs-banner-container .ui-state-default {
	background-color:#fff;
}
.tabs-banner-container .ui-state-hover, .tabs-banner-container .ui-widget-content .ui-state-hover, .tabs-banner-container .ui-widget-header .ui-state-hover, .tabs-banner-container .ui-state-focus, .tabs-banner-container .ui-widget-content .ui-state-focus, .tabs-banner-container .ui-widget-header .ui-state-focus {
	background-color:#fff; 
}
.tabs-banner-container .ui-state-hover a , .tabs-banner-container .ui-widget-content .ui-state-hover a, .tabs-banner-container .ui-widget-header .ui-state-hover a, .tabs-banner-container .ui-state-focus a, .tabs-banner-container .ui-widget-content .ui-state-focus a, .tabs-banner-container .ui-widget-header .ui-state-focus a {
	text-decoration:underline;
}
#tabs-banner .ui-corner-all {
	 border-top:1px solid #000; border-bottom:1px solid #000; border-radius:0;
}
.tabs-banner-container .ui-widget-header {
	background-color:#000; 
}
.banner-stripe-purple-right {
	background-color:#000;
}

.purple-page .tabs-banner-container .ui-widget-content {
	background-color:#fff; color:#000;
}
.purple-page .tabs-banner-container .ui-widget-header {
	background-color:none;
}
.purple-page .tabs-banner-container .ui-state-default a, .purple-page .ui-state-default a:link, .ui-state-default a:visited { color:#000;
}
.purple-page .tabs-banner-container .ui-state-active, .purple-page .tabs-banner-container .ui-widget-content .ui-state-active, .purple-page .tabs-banner-container .ui-widget-header .ui-state-active {
	background-color:#fff;
}
.purple-page .tabs-banner-container .ui-state-active, .purple-page .tabs-banner-container .ui-widget-content .ui-state-active, .purple-page .tabs-banner-container .ui-widget-header .ui-state-active a {
	text-decoration:underline;
}
.purple-page .tabs-banner-container .ui-state-default {
	background-color:#fff;
}
.purple-page .tabs-banner-container .ui-state-hover, .purple-page .tabs-banner-container .ui-widget-content .ui-state-hover, .purple-page .tabs-banner-container .ui-widget-header .ui-state-hover, .purple-page .tabs-banner-container .ui-state-focus, .purple-page .tabs-banner-container .ui-widget-content .ui-state-focus, .purple-page .tabs-banner-container .ui-widget-header .ui-state-focus {
	background-color:#fff; 
}
.purple-page .tabs-banner-container .ui-state-hover a , .purple-page .tabs-banner-container .ui-widget-content .ui-state-hover a, .purple-page .tabs-banner-container .ui-widget-header .ui-state-hover a, .purple-page .tabs-banner-container .ui-state-focus a, .purple-page .tabs-banner-container .ui-widget-content .ui-state-focus a, .purple-page .tabs-banner-container .ui-widget-header .ui-state-focus a {
	text-decoration:underline;
}
.purple-page #tabs-banner .ui-corner-all {
	 border-top:1px solid #000; border-bottom:1px solid #000; border-radius:0;
}
.purple-page .tabs-banner-container .ui-widget-header {
	background-color:#000; 
}
.purple-page .banner-stripe-purple-right {
	background-color:#000;
}



.tab-patient {
	background-image:none; background-color:#fff; border:1px solid #000; width:auto; padding:15px 20px; height:auto;
}
.tab-corporate {
	background-image:none; background-color:#fff; border:1px solid #000; border-left:0; width:auto; padding:15px 20px; height:auto;
}
.tab-patient:hover, .tab-corporate:hover {
	background-image:none; text-decoration:underline;
}

.purple-page .tab-patient {
	background-image:none; background-color:#fff; border:1px solid #000; width:auto; padding:15px 20px; height:auto;
}
.purple-page .tab-corporate {
	background-image:none; background-color:#fff; border:1px solid #000; border-left:0; width:auto; padding:15px 20px; height:auto;
}
.purple-page .tab-patient:hover, .purple-page .tab-corporate:hover {
	background-image:none; text-decoration:underline;
}



.tabs-consultant-container  .ui-state-default, .tabs-consultant-container   .ui-widget-content .ui-state-default, .tabs-consultant-container .ui-widget-header .ui-state-default {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.tabs-consultant-container .ui-state-active, .tabs-consultant-container .ui-widget-content .ui-state-active, .tabs-consultant-container .ui-widget-header .ui-state-active {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.tabs-consultant-container .ui-state-hover, .tabs-consultant-container .ui-widget-content .ui-state-hover, .tabs-consultant-container .ui-widget-header .ui-state-hover, .tabs-consultant-container .ui-state-focus, .tabs-consultant-container .ui-widget-content .ui-state-focus, .tabs-consultant-container .ui-widget-header .ui-state-focus {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.tabs-consultant-container  .ui-state-default, .tabs-consultant-container   .ui-widget-content .ui-state-default, .tabs-consultant-container .ui-widget-header .ui-state-default a { color:#000;
}
.tabs-consultant-container .ui-state-active, .tabs-consultant-container .ui-widget-content .ui-state-active, .tabs-consultant-container .ui-widget-header .ui-state-active a { color:#000; text-decoration:underline;
}
.tabs-consultant-container .ui-state-hover, .tabs-consultant-container .ui-widget-content .ui-state-hover, .tabs-consultant-container .ui-widget-header .ui-state-hover, .tabs-consultant-container .ui-state-focus, .tabs-consultant-container .ui-widget-content .ui-state-focus, .tabs-consultant-container .ui-widget-header .ui-state-focus a { color:#000;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor:pointer; 
}
.tabs-consultant-container .find-consultant-top {
	/*background-image:none; background-color:#fff; color:#000; border:1px solid #000; border-bottom:0;*/ display:none;
}
.tabs-consultant-container .find-consultant {
	background-image:none; background-color:#fff; color:#000; border:1px solid #000; /*border-bottom:0; border-top:0;*/
}
.tabs-consultant-container .find-consultant-bottom {
	/*background-image:none; background-color:#fff; color:#000; border:1px solid #000; border-top:0;*/ display:none;
}
.tabs-consultant-container .ui-tabs .ui-tabs-nav li a:hover { color:#000; text-decoration:underline;
}
.green-button a { color:#000; background-color:#fff;  border:1px solid #000; padding:5px 10px 8px 10px; background-image:none; text-decoration:none;
}
.green-button a:hover {
	text-decoration:underline; background-color:#fff; background-image:none;
}

.purple-page .tabs-consultant-container  .ui-state-default, .purple-page .tabs-consultant-container   .ui-widget-content .ui-state-default, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-default {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.purple-page .tabs-consultant-container .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-active {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.purple-page .tabs-consultant-container .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-hover, .purple-page .tabs-consultant-container .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-focus {
	background-image:none;  background-color:#fff;  border:1px solid #000; border-bottom:0;
}
.purple-page .tabs-consultant-container  .ui-state-default, .purple-page .tabs-consultant-container   .ui-widget-content .ui-state-default, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-default a { color:#000;
}
.purple-page .tabs-consultant-container .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-active, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-active a { color:#000; text-decoration:underline;
}
.purple-page .tabs-consultant-container .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-hover, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-hover, .purple-page .tabs-consultant-container .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-content .ui-state-focus, .purple-page .tabs-consultant-container .ui-widget-header .ui-state-focus a { color:#000;
}
.purple-page .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .purple-page .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .purple-page .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor:pointer; 
}
.purple-page .tabs-consultant-container .find-consultant-top {
	/*background-image:none; background-color:#fff; color:#000; border:1px solid #000; border-bottom:0;*/ display:none;
}
.purple-page .tabs-consultant-container .find-consultant {
	background-image:none; background-color:#fff; color:#000; border:1px solid #000; 
}
.purple-page .tabs-consultant-container .find-consultant-bottom {
	/*background-image:none; background-color:#fff; color:#000; border:1px solid #000; border-top:0;*/ display:none;
}
.purple-page .tabs-consultant-container .ui-tabs .ui-tabs-nav li a:hover { color:#000; text-decoration:underline;
}
.purple-page .green-button a { color:#000; background-color:#fff;  border:1px solid #000; padding:5px 15px 8px 5px; background-image:none; text-decoration:none;
}
.purple-page .green-button a:hover {
	text-decoration:underline; background-color:#fff; background-image:none; color:#000; border-color:#000;
}



ul#MainLinks {
	background-color:#fff; border:1px solid #000;
}
ul#MainLinks a { color:#000; border-left:0; text-decoration:none; border-bottom:1px solid #000;
}
ul#MainLinks a:hover {
	background-color: #000; color:#fff;
}
.ie7 ul#MainLinks li a:hover {
	background-image:none; background-color:#000; color:#fff;
}
.ie7 #TreeNav ul li a:hover {
	background-color:#000; color:#fff;
}
#TreeNav ul li:first-child a {
	border-top:none;
}
ul#MainLinks a {
	border-color:#000;
}

.purple-page ul#MainLinks {
	background-color:#fff; border:1px solid #000;
}
.purple-page ul#MainLinks a { color:#000; border-left:0; text-decoration:none; border-bottom:1px solid #000;
}
.purple-page ul#MainLinks a:hover {
	background-color: #000; color:#fff;
}
.purple-page .ie7 ul#MainLinks li a:hover {
	background-image:none; background-color:#000; color:#fff;
}
.purple-page .ie7 #TreeNav ul li a:hover {
	background-color:#000; color:#fff;
}
.purple-page  #TreeNav ul li:first-child a {
	border-top:none;
}



.child-left-nav-middle {
	background-color:#fff;
}
#TreeNav ul li a {
	border-top:1px solid #000;
}
#TreeNav ul li a, #TreeNav ul li li a, #TreeNav li li li li a { color:#000; text-decoration:none;
}
#TreeNav ul li a:hover, #TreeNav li li a:hover, #TreeNav li li li a:hover { 
	background-color: #000; background-image:none; color:#fff;
}
#TreeNav ul li li:first-child a { 
	border-top: 1px solid #000;
}
.ie7 .child-left-nav-middle, .ie8 .child-left-nav-middle, .ie7 .child-left-nav-top, .ie8 .child-left-nav-top, .ie7 .child-left-nav-bottom, .ie8 .child-left-nav-bottom {
	background-image:none;
}
.ie7 .child-left-nav-middle, .ie8 .child-left-nav-middle {
	border:1px solid #000;
}

.purple-page .child-left-nav-middle {
	background-color:#fff;
}
.purple-page #TreeNav ul li a {
	border-top:1px solid #000;
}
.purple-page #TreeNav ul li a, .purple-page #TreeNav ul li li a, .purple-page #TreeNav li li li li a { color:#000; text-decoration:none;
}
.purple-page #TreeNav ul li a:hover, .purple-page #TreeNav li li a:hover, .purple-page #TreeNav li li li a:hover { 
	background-color: #000; background-image:none; color:#fff;
}
.purple-page #TreeNav ul li li:first-child a { 
	border-top: 1px solid #000;
}
.ie7 .purple-page .child-left-nav-middle, .ie8 .purple-page .child-left-nav-middle, .ie7 .purple-page .child-left-nav-top, .ie8 .purple-page .child-left-nav-top, .ie7 .purple-page .child-left-nav-bottom, .ie8 .purple-page .child-left-nav-bottom {
	background-image:none;
}
.ie7 .child-left-nav-middle, .ie8 .child-left-nav-middle, .ie7 .purple-page .child-left-nav-middle, .ie8 .purple-page .child-left-nav-middle {
	border:1px solid #000;
}

#TreeNav ul li a.On, #TreeNav ul li li a.On, #TreeNav li li li li a.On {
	background-color: #000;  background-image:none; color:#fff;
}
.purple-page #TreeNav ul li a.On, .purple-page #TreeNav ul li li a.On, .purple-page #TreeNav li li li li a.On {
	background-color: #000;  background-image:none; color:#fff;
}

.ie7 .rating-container, .ie8 .rating-container {
	border:none;
}



.rsDefault .rsThumb.rsNavSelected {
	background-color:#000;
}
.rsDefault .rsThumb {
	background-color:#2e2e2e; color:#000; border-left:1px solid #fff; border-right:1px solid #000;
}
.rsDefault .rsTmb a { color:#fff;
}
.rsDefault .rsThumb {
	background-color:#000; color:#fff; 
}
.rsDefault .rsThumb.rsNavSelected {
	background-color:#fff;
}
.rsDefault .rsTmb a {
	color:#fff; text-decoration:none;
}
.rsDefault .rsTmb a:hover {
	text-decoration:underline; color:#fff;
}
.rsDefault .rsThumb.rsNavSelected a { color:#000; text-decoration:none;
}
.rsDefault .rsThumb.rsNavSelected a:hover { color:#000; text-decoration:none;
}
.rsDefault .rsThumbsArrow, .rsDefault .rsThumbsArrow:hover, .purple-page .rsDefault .rsThumbsArrow, .purple-page .rsDefault .rsThumbsArrow:hover {
	background: #000; background: rgba(0,0,0,0.75);
}
.rsDefault .rsThumb.rsNavSelected {
	border-left:1px solid #000;
}



ul#twitter-feed li {
	border-color:#000;
}




.galleria-container {
    background: #fff;
}
.galleria-counter {
    color: #000;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url('/includes/site-images/classic-map-black.png');
    background-repeat: no-repeat;
}
.purple-page .galleria-thumb-nav-left,
.purple-page .galleria-thumb-nav-right,
.purple-page .galleria-info-link,
.purple-page .galleria-info-close,
.purple-page .galleria-image-nav-left,
.purple-page .galleria-image-nav-right {
    background-image: url('/includes/site-images/classic-map-black.png');
    background-repeat: no-repeat;
}



.rating-container, .purple-page .rating-container {
	border-color:#000;
}
.rating-container dd, .purple-page .rating-container dd {
	border-color:#000;
}
.purple-page .rating-container ul li {
   background-image: none; padding-left: 0; line-height:1.75em;
}
.rating-container .SubmitButton, .purple-page .rating-container .SubmitButton {
	background-color:#fff; border:1px solid #000; 
}



.ui-tabs-panel ul li, .purple-page .ui-tabs-panel ul li {
	background-image:url("/includes/site-images/bullet-black.png");
}
.ui-tabs-panel a, .purple-page .ui-tabs-panel a {
	color:#000; text-decoration:none;
}
.ui-tabs-panel a:hover, .purple-page .ui-tabs-panel a:hover {
	color:#000; text-decoration:underline;
}



/*---ERROR MESSAGES---*/

.error, .infoGreen, .infoBlue {
	border-top: 1px solid #000; border-bottom: 1px solid #000; background: #fff; color: #000;
}

.infoGreen {
	border-top: 1px solid #000; border-bottom: 1px solid #000; background: #fff; color: #000;
}

.infoBlue {
	border-top: 1px solid #000; border-bottom: 1px solid #000; background: #fff; color: #000;
}

span.mfi {
	color: #000!important;
}

span.sfmferror {
  color:#000!important;
}

span.sfaferror {
  background: #fff; 
  color: #000 !important; 
}

/*COOKIE POLICY*/

.green-cookie {
	background-color:#fff; border:1px solid #000; margin-bottom:5px;
}

.green-cookie #btnCookieContinue {
	 background-color:#fff; border:1px solid #000; color:#000;
}

.ie7 .green-cookie, .ie8 .green-cookie {
	background-color:#fff; width:232px;  border:1px solid #000; padding:10px;
}
.ie7 .green-cookie-top, .ie8 .green-cookie-top {
	background-image:none;
}
.ie7 .cookieNotification, .ie8 .cookieNotification {
	background-image:none; padding:0; width:232px;
}
.ie7 .green-cookie-bottom, .ie8 .green-cookie-bottom {
	background-image:none;
}



@media handheld, only screen and (max-width: 1099px) {

.header-left-textblock, header-left-phone-number, .header-left-phone-number {
	width:43%;
}
.header-logo-black {
	font-size:1.5em; width:40%;
}
ul#MainLinks a {
	border-bottom:1px solid #fff; border-top:1px solid #fff;
}
.green-arrow-link {
	padding:12px 2%;
}

.green-button a {
	padding:5px 15px 10px 5px;
}

.tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	padding:10px 13px;
}

.purple-page .header-left-textblock, .purple-page header-left-phone-number, .purple-page .header-left-phone-number {
	width:43%;
}
.purple-page .header-logo-black {
	font-size:1.5em; width:40%;
}
.purple-page ul#MainLinks a {
	border-bottom:1px solid #fff; border-top:1px solid #fff;
}
.purple-page .green-arrow-link {
	padding:12px 2%;
}
.purple-page .green-button a {
	padding:5px 15px 10px 5px;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	padding:10px 13px;
}

}

@media screen and (max-width: 768px) {

.header-left-textblock, .header-left-phone-number {
	width:41%;
}
#dropNavigation {
	background-color:#fff; text-decoration:none;
}
ul#MainLinks {
	border-top: #fff;
}
ul#MainLinks a {
	background-color:#fff; color:#000; border-top: 1px solid #fff; border-bottom:0;
}
.purple-page ul#MainLinks a {
	background-color:#fff; border-top: 1px solid #fff; 
}
ul#MainLinks a:hover {
	background: #fff; color: #000; background-image:  none;
}
#toggleTree {
	background-color:#fff;  text-decoration:none;
}
.tabs-consultant-container .find-consultant {
	border:1px solid #000;
}

.purple-page .header-left-textblock, .purple-page .header-left-phone-number {
	width:41%;
}
.purple-page #dropNavigation {
	background-color:#fff; text-decoration:none;
}
.purple-page ul#MainLinks {
	border-top: #fff;
}
.purple-page ul#MainLinks a {
	background-color:#fff; color:#000; border-top: 1px solid #fff; border-bottom:0;
}
.purple-page ul#MainLinks a {
	background-color:#fff; border-top: 1px solid #fff; 
}
.purple-page ul#MainLinks a:hover {
	background: #fff; color: #000; background-image:  none;
}
.purple-page #toggleTree {
	background-color:#fff;  text-decoration:none;
}
.purple-page .tabs-consultant-container .find-consultant {
	border:1px solid #000;
}

}

@media screen and (max-width: 750px) {

.header-logo-black {
	float:left; width:80%; float:none;
}
.header-left-textblock {
	width:96%; font-size:1.5em; margin:0 auto; margin-top:20px; float:none;
}
.header-left-phone-number {
	width:98%; margin:0 auto; float:none; margin-top:20px;
}

.purple-page .header-logo-black {
	float:left; width:80%; float:none;
}
.purple-page .header-left-textblock {
	width:96%; font-size:1.5em; margin:0 auto; margin-top:20px; float:none;
}
.purple-page .header-left-phone-number {
	width:98%; margin:0 auto; float:none; margin-top:20px;
}

}

@media screen and (max-width: 650px) {

.header-logo-black {
	width:75%;
}

.purple-page .header-logo-black {
	width:75%;
}

}

@media handheld, only screen and (max-width: 479px) {

.header-logo-black {
	width:70%; font-size:1.3em;
}
.tabs-banner-container .ui-tabs-nav {
	padding-left:2px;
}
.tabs-banner-container .ui-tabs .ui-tabs-nav li {
	margin-right:2px;
}
.tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	padding:5px;
}
.tabs-banner-container .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	font-size:1em;
}
.tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	font-size:0.875em;
}
.tabs-banner-container .ui-tabs .ui-tabs-panel {
	width:92%;
}

.purple-page .header-logo-black {
	width:70%; font-size:1.3em;
}
.purple-page .tabs-banner-container .ui-tabs-nav {
	padding-left:2px;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-nav li {
	margin-right:2px;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	padding:5px;
}
.purple-page .tabs-banner-container .ui-state-default a, .purple-page .ui-state-default a:link, .purple-page .ui-state-default a:visited {
	font-size:1em;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-nav li a {
	font-size:0.875em;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-panel {
	width:92%;
}

}

@media handheld, only screen and (max-width: 400px) {

.header-logo-black {
	width:60%; font-size:1.2em;
}
.tab-patient, .tab-corporate {
	padding:10px;
}
.tab-patient:hover, .tab-corporate:hover {
	background-color:#fff;
}

.purple-page .header-logo-black {
	width:60%; font-size:1.2em;
}
.purple-page .tab-patient, .purple-page .tab-corporate {
	padding:10px;
}
.purple-page .tab-patient:hover, .purple-page .tab-corporate:hover {
	background-color:#fff;
}

}

@media handheld, only screen and (max-width: 319px) {

.header-logo-black {
	width:60%; font-size:1.0em;
}
.tabs-banner-container .ui-widget-header {
	background-color:#fff;
}
.tabs-banner-container .ui-tabs .ui-tabs-nav li {
	margin-right:2px; margin-bottom:2px;
}

.purple-page .header-logo-black {
	width:60%; font-size:1.0em;
}
.purple-page .tabs-banner-container .ui-widget-header {
	background-color:#fff;
}
.purple-page .tabs-banner-container .ui-tabs .ui-tabs-nav li {
	margin-right:2px; margin-bottom:2px;
}

}












